View Issue Details

IDProjectCategoryView StatusLast Update
0000429Android - MantisDroid[All Projects] Generalpublic2013-03-07 08:50
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000429: Do not reload content on orientation changes
DescriptionSave the current state on orientation change and restore it afterwards.

TagsNo tags attached.

Activities

e7andy

2012-12-18 11:22

administrator   ~0000089

http://stackoverflow.com/questions/2620917/how-to-handle-an-asynctask-during-screen-rotation

e7andy

2013-02-17 11:03

administrator   ~0000120

Integrated in MantisDroidLibrary:70 ( See http://e7andy.no-ip.com:8091/job/MantisDroidLibrary/70/ ).

Revision/Changeset: 579
Author: anders
Log:
ISSUE 0000429 - Issue lists are no longer reloaded on orientation change.
Changed paths:
M /MantisDroidLibrary/res/values/strings.xml
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/entity/Issue.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/issue/IssueListActivity.java

Issue History

Date Modified Username Field Change
2012-12-18 11:12 e7andy New Issue
2012-12-18 11:22 e7andy Note Added: 0000089
2012-12-18 11:23 e7andy Status new => confirmed
2012-12-19 15:11 e7andy Status confirmed => acknowledged
2013-01-25 10:24 e7andy Status acknowledged => confirmed
2013-01-25 10:24 e7andy Target Version 2.0 => backlog
2013-01-25 21:58 e7andy Status confirmed => acknowledged
2013-02-16 14:19 e7andy Assigned To => e7andy
2013-02-16 14:19 e7andy Status acknowledged => assigned
2013-02-16 14:19 e7andy Target Version backlog => 2.0
2013-02-17 10:54 e7andy Scrum State New => Ready for Test
2013-02-17 10:54 e7andy Status assigned => resolved
2013-02-17 10:54 e7andy Fixed in Version => 2.0
2013-02-17 10:54 e7andy Resolution open => fixed
2013-02-17 11:03 e7andy Note Added: 0000120
2013-03-07 08:50 e7andy Status resolved => closed